RubyGems Navigation menu

tasty 1.0.1

Ruby library for interacting with del.icio.us

Gemfile
          gem 'tasty', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install tasty
  
  
  
  
  
  
  

Total downloads 2,205

For this version 1,052

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - February 16, 2011 (8 KB)
  2. 1.0.0 - December 19, 2010 (7.5 KB)

Runtime Dependencies: